<script>
/* EMAIL VALIDATION */

$.validator.addMethod("email", function(value, element) {
  return this.optional(element) || /^([a-zA-Z0-9_\.\-\+])+\@(([a-zA-Z0-9\-])+\.)+([a-zA-Z0-9]{2,4})+$/.test(value);
}, "Please enter a valid Email"); 

/* EMAIL VALIDATION END */
/* PHONE VALIDATION */

$.validator.addMethod("phone", function(value, element) {
  return this.optional(element) || /^\(?([0-9]{3})\)?[-. ]?([0-9]{3})[-. ]?([0-9]{4})$/.test(value);
}, "Please enter a valid Phone"); 

/* PHONE VALIDATION END */

/* WEBSITE VALIDATION */

$.validator.addMethod("domain", function(value, element) {
  return this.optional(element) || /^((https?):\/\/)?([w|W]{3}\.)+[a-zA-Z0-9\-\.]{3,}\.[a-zA-Z]{2,}(\.[a-zA-Z]{2,})?$/.test(value);
}, "Please enter a valid URL");

/* WEBSITE VALIDATION END */



</script>